» Ubuntu » Pakete

Error

two or more packages specified (lirc-x natty)